# Port Mapping Table

All the ports which are used by bundles. Collected here to be able to
easily find available ports for other bundles.

## TCP
| Port        | bundle               | usage |
| ----------- | -------------------- | ----- |
| 22          |                      | sshd |
| 25          |                      | postfix postscreen |
| 53          |                      | unbound |
| 80          | nginx                | http |
| 113         |                      | oidentd |
| 143         |                      | dovecot imap |
| 443         | nginx                | https |
| 587         |                      | postfix submission |
| 993         |                      | dovecot imap
| 3000        | gitea                | gitea |
| 3100        |                      | grafana |
| 3700        |                      | codimd |
| 4090        |                      | dovecot managesieve |
| 5232        |                      | radicale |
| 5432        | postgresql           | postgres |
| 5900        | vmhost               | qemu-system-x86 |
| 6379        |                      | redis |
| 6667        |                      | bitlbee |
| 8008        | matrix-synapse       | client, federation |
| 8009        | matrix-synapse       | prometheus metrics |
| 8010        |                      | matrix-media-repo |
| 8020        |                      | mautrix-whatsapp |
| 8080        |                      | miniflux |
| 8093        | travelynx            | Travelynx Web |
| 8184        |                      | matrix-dimension |
| 9000        | jenkins-ci           | Jenkins CI |
| 11332-11334 |                      | rspamd |
| 20000       | mx-puppet-discord    | Bridge |
| 21000       | mautrix-telegram     | Bridge |
| 45923       |                      | grafana |

## UDP
| Port        | bundle               | usage |
| ----------- | -------------------- | ----- |
| 53          |                      | unbound |
| 15000-15100 | voc-loudness-monitor | ffmpeg processes outputting rtp streams |
